diff --git a/language/it/acp/board.php b/language/it/acp/board.php
index 2557165..ad87e91 100644
--- a/language/it/acp/board.php
+++ b/language/it/acp/board.php
@@ -7,7 +7,7 @@
 * @version $Id$
 * @copyright (c) 2005 phpBB Group
 * @copyright (c) 2010 phpBB.it - translated on 2010-11-16
-* @copyright (c) 2012 phpBBItalia.net - translated on 2012-06-01
+* @copyright (c) 2013 phpBBItalia.net - translated on 2013-07-22
 * @license http://opensource.org/licenses/gpl-license.php GNU Public License
 */
 
@@ -38,7 +38,7 @@ if (empty($lang) || !is_array($lang))
 
 // Board Settings
 $lang = array_merge($lang, array(
-	'ACP_BOARD_SETTINGS_EXPLAIN'	=> 'Qui puoi impostare le funzioni base della tua Board, dargli un nome appropriato ed una descrizione adeguata. Fra le altre opzioni puoi regolare i valori predefiniti per il fuso orario e per la lingua.',
+	'ACP_BOARD_SETTINGS_EXPLAIN'	=> 'Qui puoi impostare le funzioni base della tua Board, darle un nome appropriato ed una descrizione adeguata. Fra le altre opzioni puoi regolare i valori predefiniti per il fuso orario e per la lingua.',
 	'CUSTOM_DATEFORMAT'				=> 'Personalizzato…',
 	'DEFAULT_DATE_FORMAT'			=> 'Formato della data',
 	'DEFAULT_DATE_FORMAT_EXPLAIN'	=> 'Il formato data è lo stesso della funzione <code>data</code> del PHP.',
@@ -54,7 +54,7 @@ $lang = array_merge($lang, array(
 	'SYSTEM_TIMEZONE'				=> 'Fuso orario ospite',
 	'SYSTEM_TIMEZONE_EXPLAIN'		=> 'Fuso orario da utilizzare per la visualizzazione degli utenti che non sono loggati (ospiti, ma anche Bot). Gli utenti loggati possono scegliere il fuso orario in fase di registrazione e possono modificarlo nel proprio Pannello di Controllo Utente.',
 	'WARNINGS_EXPIRE'				=> 'Durata del richiamo',
-	'WARNINGS_EXPIRE_EXPLAIN'       => 'Numero di giorni che devono trascorrere prima che il richiamo sia cancellato automaticamente dal profilo di un utente. Imposta questo valore su 0 per rendere permanenti i richiami.', 
+	'WARNINGS_EXPIRE_EXPLAIN'       => 'Numero di giorni che devono trascorrere prima che un richiamo sia cancellato automaticamente dal profilo di un utente. Imposta questo valore su 0 per rendere permanenti i richiami.', 
 ));
 
 // Board Features
@@ -82,7 +82,7 @@ $lang = array_merge($lang, array(
 	'ALLOW_SIG_FLASH'			=> 'Abilita l’uso del BBCode <code>[FLASH]</code> nelle firme degli utenti',
 	'ALLOW_SIG_IMG'				=> 'Abilita l’uso del BBCode <code>[IMG]</code> nelle firme degli utenti',
 	'ALLOW_SIG_LINKS'			=> 'Abilita l’inserimento di collegamenti nelle firme degli utenti',
-	'ALLOW_SIG_LINKS_EXPLAIN'	=> 'Se disabilitato, il BBcode <code>[URL]</code> e gli URL automatici non sono attivi.',
+	'ALLOW_SIG_LINKS_EXPLAIN'	=> 'Se disabilitato, il BBCode <code>[URL]</code> e gli URL automatici non saranno attivi.',
 	'ALLOW_SIG_SMILIES'			=> 'Abilita l’inserimento delle emoticon nelle firme degli utenti',
 	'ALLOW_SMILIES'				=> 'Abilita le emoticon',
 	'ALLOW_TOPIC_NOTIFY'		=> 'Abilita la sottoscrizione agli argomenti',
@@ -120,10 +120,10 @@ $lang = array_merge($lang, array(
 	'ACP_MESSAGE_SETTINGS_EXPLAIN'		=> 'Da qui puoi impostare tutte le funzioni predefinite per i messaggi privati.',
 
 	'ALLOW_BBCODE_PM'			=> 'Abilita BBCode nei messaggi privati',
-	'ALLOW_FLASH_PM'			=> 'Abilita l’uso del tag BBcode <code>[FLASH]</code> nei messaggi privati',
+	'ALLOW_FLASH_PM'			=> 'Abilita l’uso del tag BBCode <code>[FLASH]</code> nei messaggi privati',
 	'ALLOW_FLASH_PM_EXPLAIN'	=> 'La possibilità di utilizzare il tag flash nei messaggi privati, anche se qui abilitata, dipende dalla gestione permessi.',
 	'ALLOW_FORWARD_PM'			=> 'Abilita messaggi privati',
-	'ALLOW_IMG_PM'				=> 'Abilita l’uso del tag BBcode <code>[IMG]</code>',
+	'ALLOW_IMG_PM'				=> 'Abilita l’uso del tag BBCode <code>[IMG]</code>',
 	'ALLOW_MASS_PM'				=> 'Abilita invio di messaggi privati a utenti multipli ed a gruppi',
 	'ALLOW_MASS_PM_EXPLAIN'     => 'L’opzione di invio ai gruppi può essere modificata per singolo gruppo nella pagina di impostazioni del gruppo stesso.',
 	'ALLOW_PRINT_PM'			=> 'Abilita la versione stampabile dei messaggi privati',
@@ -148,9 +148,9 @@ $lang = array_merge($lang, array(
 $lang = array_merge($lang, array(
 	'ACP_POST_SETTINGS_EXPLAIN'			=> 'Qui puoi regolare tutte le impostazioni predefinite per i messaggi.',
 	'ALLOW_POST_LINKS'					=> 'Abilita i collegamenti nei messaggi pubblici e nei messaggi privati',
-	'ALLOW_POST_LINKS_EXPLAIN'			=> 'Se disabilitato, il BBcode <code>[URL]</code> e gli URL automatici sono disabilitati.',
+	'ALLOW_POST_LINKS_EXPLAIN'			=> 'Se disabilitato, il BBCode <code>[URL]</code> e gli URL automatici sono disabilitati.',
 	'ALLOW_POST_FLASH'					=> 'Abilita l’uso del BBCode <code>[FLASH]</code> nei messaggi',
-	'ALLOW_POST_FLASH_EXPLAIN'			=> 'Se disabilitato, il BBcode <code>[FLASH]</code> non sarà abilitato nei messaggi. In alternativa il sistema dei permessi controlla quali utenti possono usare il tag BBCode <code>[FLASH]</code>.',
+	'ALLOW_POST_FLASH_EXPLAIN'			=> 'Se disabilitato, il BBCode <code>[FLASH]</code> non sarà abilitato nei messaggi. In alternativa il sistema dei permessi controlla quali utenti possono usare il tag BBCode <code>[FLASH]</code>.',
 	
 	'BUMP_INTERVAL'					=> 'Intervallo del bump',
 	'BUMP_INTERVAL_EXPLAIN'			=> 'Numero di minuti, ore o giorni trascorsi fra l’ultimo messaggio di un argomento e la possibilità di spostarlo in cima. Impostando su 0 si disabilita questa funzione.',
@@ -216,9 +216,9 @@ $lang = array_merge($lang, array(
     'NEW_MEMBER_GROUP_DEFAULT'  => 'Imposta il gruppo Nuovi Utenti Registrati come predefinito',
     'NEW_MEMBER_GROUP_DEFAULT_EXPLAIN'=> 'Se impostato su Sì ed è impostato il numero minimo di messaggi, i nuovi utenti registrati saranno non solo assegnati automaticamente al gruppo <em>Nuovi Utenti Registrati</em>, ma questo diventerà il loro gruppo predefinito. Questo risulta comodo se si vuole assegnare un livello di gruppo o avatar predefinito, che il nuovo utente quindi si vedrà assegnato.',
 	'ACC_ADMIN'					=> 'Amministratore',
-	'ACC_DISABLE'				=> 'Disabilita la registrazione<br />',
-	'ACC_NONE'					=> 'Nessuna attivazione (accesso immediato)<br />',
-	'ACC_USER'					=> 'Utente (e-mail di verifica)<br />',
+	'ACC_DISABLE'				=> 'Disabilita la registrazione',
+	'ACC_NONE'					=> 'Nessuna attivazione (accesso immediato)',
+	'ACC_USER'					=> 'Utente (e-mail di verifica)',
 //	'ACC_USER_ADMIN'			=> 'Utente + Amministratore',
 	'ALLOW_EMAIL_REUSE'			=> 'Consenti riutilizzo indirizzo e-mail',
 	'ALLOW_EMAIL_REUSE_EXPLAIN'	=> 'Abilitando questa funzione si consente a utenti diversi di registrarsi con lo stesso indirizzo e-mail.',
@@ -389,7 +389,7 @@ $lang = array_merge($lang, array(
 	'LDAP_DN'						=> '<var>dn</var> a base LDAP',
 	'LDAP_DN_EXPLAIN'				=> 'Questo è il Distinguished Name che localizza le informazioni utente, es. <samp>o=My Company,c=US</samp>.',
 	'LDAP_EMAIL'					=> 'Attributo e-mail LDAP',
-	'LDAP_EMAIL_EXPLAIN'			=> 'Imposta con il nome del tuo accesso e-mail (se ne esite uno) in modo da impostare automaticamente gli indirizzi e-mail dei nuovi utenti. Lasciando vuoto risulterà un campo indirizzo e-mail vuoto per gli utenti che fanno log in per la prima volta.',
+	'LDAP_EMAIL_EXPLAIN'			=> 'Imposta con il nome del tuo accesso e-mail (se ne esiste uno) in modo da impostare automaticamente gli indirizzi e-mail dei nuovi utenti. Lasciando vuoto risulterà un campo indirizzo e-mail vuoto per gli utenti che fanno log in per la prima volta.',
 	'LDAP_INCORRECT_USER_PASSWORD'	=> 'Connessione al server LDAP fallita con user/password specificati.',
 	'LDAP_NO_EMAIL'					=> 'L’attributo e-mail specificato non esiste.',
 	'LDAP_NO_IDENTITY'				=> 'Impossibile trovare identità di connessione per %s.',
@@ -455,7 +455,7 @@ $lang = array_merge($lang, array(
 	'FORCE_PASS_CHANGE'				=> 'Forza cambio password',
 	'FORCE_PASS_CHANGE_EXPLAIN'		=> 'Richiede all’utente di cambiare la propria password dopo un determinato numero di giorni. Impostando 0 si disabilita l’opzione.',
 	'FORM_TIME_MAX'					=> 'Tempo massimo per inviare il form',
-	'FORM_TIME_MAX_EXPLAIN'			=> 'Tempo massimo per inviare il form. Usa -1 per disattivare. NB. il form potrebbe diventare nullo se la sessione scade, indipendentemente da questa impostazione.',
+	'FORM_TIME_MAX_EXPLAIN'			=> 'Tempo massimo per inviare il form. Usa -1 per disattivare. NB: il form potrebbe diventare nullo se la sessione scade, indipendentemente da questa impostazione.',
 	'FORM_SID_GUESTS'				=> 'Associa i moduli alle sessioni degli ospiti',
 	'FORM_SID_GUESTS_EXPLAIN'		=> 'Se abilitato, il token del modulo emesso per gli ospiti avrà valore sulla singola sessione (session-exclusive). Questo potrebbe causare alcuni problemi con alcuni ISP.',
 	'FORWARDED_FOR_VALID'			=> 'Convalida l’intestazione <var>X_FORWARDED_FOR</var>',
@@ -483,7 +483,7 @@ $lang = array_merge($lang, array(
     'REFERER_VALID'                 => 'Valida referer',
     'REFERER_VALID_EXPLAIN'         => 'Se abilitato, il referer delle richieste dell’argomento sarà controllato sui parametri di host e percorso script. Questo potrebbe causare problemi con Board che usano più domini o login esterni.',
 	'TPL_ALLOW_PHP'					=> 'Permetti php negli stili',
-	'TPL_ALLOW_PHP_EXPLAIN'			=> 'Se queste opzioni sono disabilitate, <code>PHP</code> e <code>INCLUDEPHP</code> , le dichiarazioni saranno riconosciute ed analizzate negli stili.',
+	'TPL_ALLOW_PHP_EXPLAIN'			=> 'Se impostato su Sì, le dichiarazioni <code>PHP</code> e <code>INCLUDEPHP</code>, saranno riconosciute ed analizzate negli stili.',
 ));
 
 // Email Settings
diff --git a/language/it/acp/common.php b/language/it/acp/common.php
index 89df471..9725e1a 100644
--- a/language/it/acp/common.php
+++ b/language/it/acp/common.php
@@ -7,7 +7,7 @@
 * @version $Id$
 * @copyright (c) 2005 phpBB Group
 * @copyright (c) 2010 phpBB.it - translated on 2010-11-16
-* @copyright (c) 2012 phpBBItalia.net - translated on 2012-06-10
+* @copyright (c) 2013 phpBBItalia.net - translated on 2013-07-22
 * @license http://opensource.org/licenses/gpl-license.php GNU Public License
 */
 
@@ -291,7 +291,7 @@ $lang = array_merge($lang, array(
 
 // PHP info
 $lang = array_merge($lang, array(
-	'ACP_PHP_INFO_EXPLAIN'	=> 'Questa pagina elenca informazioni della versione PHP installata su questo server. Include dettagli di moduli caricati, variabili disponibili ed impostazioni predefinite. Queste informazioni possono essere utili quando si riscontrano dei problemi. Siate consapevoli che alcune società di hosting limitano le informazioni mostrate per ragioni di sicurezza. Non fornire alcun dettaglio riportato in questa pagina eccetto quando richiesto dal <a href="http://www.phpbb.com/about/team/">team di supporto ufficiale</a> o dai forum di supporto internazionali.',
+	'ACP_PHP_INFO_EXPLAIN'	=> 'Questa pagina elenca informazioni sulla versione PHP installata in questo server. Include dettagli di moduli caricati, variabili disponibili ed impostazioni predefinite. Queste informazioni possono essere utili quando si riscontrano dei problemi. Siate consapevoli che alcune società di hosting limitano le informazioni mostrate per ragioni di sicurezza. Non fornire alcun dettaglio riportato in questa pagina eccetto quando richiesto dal <a href="https://www.phpbb.com/about/team/">team di supporto ufficiale</a> o dai Forum di supporto internazionali.',
 
 	'NO_PHPINFO_AVAILABLE'	=> 'Le informazioni sul PHP non sono disponibili. Phpinfo() è stato disabilitato per ragioni di sicurezza.',
 ));
@@ -406,7 +406,7 @@ $lang = array_merge($lang, array(
 
 	'NO_INACTIVE_USERS'	=> 'Non sono presenti utenti non attivi',
 
-	'SORT_INACTIVE'		=> 'Data inattivà',
+	'SORT_INACTIVE'		=> 'Data inattività',
 	'SORT_LAST_VISIT'	=> 'Ultimo accesso',
 	'SORT_REASON'		=> 'Motivo',
 	'SORT_REG_DATE'		=> 'Data di iscrizione',
@@ -513,7 +513,7 @@ $lang = array_merge($lang, array(
 	'LOG_CONFIG_VISUAL'			=> '<strong>Impostazioni contromisure spambot modificate</strong>',
 
 	'LOG_APPROVE_TOPIC'			=> '<strong>Argomenti approvati</strong><br />» %s',
-	'LOG_BUMP_TOPIC'			=> '<strong>Argomenti utenti bumped</strong><br />» %s',
+	'LOG_BUMP_TOPIC'			=> '<strong>Bump argomento eseguito su</strong><br />» %s',
 	'LOG_DELETE_POST'			=> '<strong>Messaggi cancellati</strong><br />» %s',
 	'LOG_DELETE_SHADOW_TOPIC'   => '<strong>Argomenti ombra cancellati</strong><br />» %s',
 	'LOG_DELETE_TOPIC'			=> '<strong>Argomenti cancellati</strong><br />» %s',
diff --git a/language/it/acp/groups.php b/language/it/acp/groups.php
index 0218ee9..8626d27 100644
--- a/language/it/acp/groups.php
+++ b/language/it/acp/groups.php
@@ -97,7 +97,7 @@ $lang = array_merge($lang, array(
 	'GROUP_REQUEST'					=> 'Richiesta',
 	'GROUP_SETTINGS_SAVE'			=> 'Opzioni globali di gruppo',
 	'GROUP_SKIP_AUTH'               => 'Leader del gruppo esente dai permessi',
-    'GROUP_SKIP_AUTH_EXPLAIN'       => 'Se abilitato fa si che il leader non acquisisca i permessi del gruppo.',
+    'GROUP_SKIP_AUTH_EXPLAIN'       => 'Se abilitato fa sì che il leader non acquisisca i permessi del gruppo.',
 	'GROUP_TYPE'					=> 'Tipo gruppo',
 	'GROUP_TYPE_EXPLAIN'			=> 'Questo determina quali utenti possono raggiungere o vedere questo gruppo.',
 	'GROUP_UPDATED'					=> 'Preferenze gruppo aggiornate.',
@@ -124,7 +124,7 @@ $lang = array_merge($lang, array(
 	'USERS_APPROVED'				=> 'Utenti approvati.',
 	'USER_DEFAULT'					=> 'Utente predefinito',
 	'USER_DEF_GROUPS'				=> 'Gruppi definiti dall’utente',
-	'USER_DEF_GROUPS_EXPLAIN'		=> 'Questi sono gruppi creati da un amministratore. Puoi  modificarne le proprietà, cancellarlo oltre a gestire tutti gli utenti. Cliccando su “Predefinito” puoi impostare il gruppo relativo a predefinito per tutti i suoi appartenenti.',
+	'USER_DEF_GROUPS_EXPLAIN'		=> 'Questi sono gruppi creati da un amministratore. Puoi modificarne le proprietà, cancellarli, oltre a gestire tutti gli utenti. Cliccando su “Predefinito” puoi impostare il gruppo relativo come predefinito per tutti i suoi appartenenti.',
 	'USER_GROUP_DEFAULT'			=> 'Imposta come gruppo predefinito',
 	'USER_GROUP_DEFAULT_EXPLAIN'	=> 'Selezionando Sì imposterai il gruppo come gruppo predefinito per l’aggiunta di utenti.',
 	'USER_GROUP_LEADER'				=> 'Imposta come leader del gruppo',
diff --git a/language/it/acp/permissions.php b/language/it/acp/permissions.php
index fb08db4..7591f4f 100644
--- a/language/it/acp/permissions.php
+++ b/language/it/acp/permissions.php
@@ -7,7 +7,7 @@
 * @version $Id$
 * @copyright (c) 2005 phpBB Group
 * @copyright (c) 2010 phpBB.it - translated on 2010-03-01
-* @copyright (c) 2012 phpBBItalia.net - translated on 2012-06-10
+* @copyright (c) 2013 phpBBItalia.net - translated on 2013-07-22
 * @license http://opensource.org/licenses/gpl-license.php GNU Public License
 */
 
@@ -54,7 +54,7 @@ $lang = array_merge($lang, array(
 
 		<br />
 
-		<p>Per ulteriori informazioni su parametrizzazione e gestione dei permessi sul tuo phpBB3, leggi <a href="http://www.phpbb.com/support/documentation/3.0/quickstart/quick_permissions.html">Capitolo 1.5 della Quick Start Guide</a>.</p>
+		<p>Per ulteriori informazioni su parametrizzazione e gestione dei permessi sul tuo phpBB3, leggi <a href="https://www.phpbb.com/support/documentation/3.0/quickstart/quick_permissions.html">Capitolo 1.5 della Quick Start Guide</a>.</p>
 	',
 
 	'ACL_NEVER'				=> 'Mai',
diff --git a/language/it/acp/permissions_phpbb.php b/language/it/acp/permissions_phpbb.php
index 69481cf..16aa7dd 100644
--- a/language/it/acp/permissions_phpbb.php
+++ b/language/it/acp/permissions_phpbb.php
@@ -160,8 +160,8 @@ $lang = array_merge($lang, array(
 	'acl_f_edit'		=> array('lang' => 'Può modificare i messaggi', 'cat' => 'actions'),
 	'acl_f_delete'		=> array('lang' => 'Può cancellare i messaggi', 'cat' => 'actions'),
 	'acl_f_user_lock'	=> array('lang' => 'Può bloccare gli argomenti', 'cat' => 'actions'),
-	'acl_f_bump'		=> array('lang' => 'Può fare bump argomenti', 'cat' => 'actions'),
-	'acl_f_report'		=> array('lang' => 'Può fare segnalazione messaggi', 'cat' => 'actions'),
+	'acl_f_bump'		=> array('lang' => 'Può effettuare bump argomenti', 'cat' => 'actions'),
+	'acl_f_report'		=> array('lang' => 'Può effettuare segnalazione messaggi', 'cat' => 'actions'),
 	'acl_f_subscribe'	=> array('lang' => 'Può controllare forum', 'cat' => 'actions'),
 	'acl_f_print'		=> array('lang' => 'Può stampare argomenti', 'cat' => 'actions'),
 	'acl_f_email'		=> array('lang' => 'Può spedire argomenti via e-mail', 'cat' => 'actions'),
@@ -186,14 +186,14 @@ $lang = array_merge($lang, array(
 	'acl_m_merge'	=> array('lang' => 'Può unire argomenti', 'cat' => 'topic_actions'),
 
 	'acl_m_info'	=> array('lang' => 'Può vedere dettagli messaggio', 'cat' => 'misc'),
-	'acl_m_warn'	=> array('lang' => 'Può fare richiami<br /><em>Questa impostazione esiste solo come globale e non localmente su forum.</em>', 'cat' => 'misc'), // This moderator setting is only global (and not local)
+	'acl_m_warn'	=> array('lang' => 'Può effettuare richiami<br /><em>Questa impostazione esiste solo come globale e non localmente su forum.</em>', 'cat' => 'misc'), // This moderator setting is only global (and not local)
 	'acl_m_ban'		=> array('lang' => 'Può gestire ban<br /><em>Questa impostazione esiste solo come globale e non localmente su forum.</em>', 'cat' => 'misc'), // This moderator setting is only global (and not local)
 ));
 
 // Admin Permissions
 $lang = array_merge($lang, array(
 	'acl_a_board'		=> array('lang' => 'Può modificare impostazioni forum/controllare aggiornamenti', 'cat' => 'settings'),
-	'acl_a_server'		=> array('lang' => 'Può modificare impostazioni server/communicazione', 'cat' => 'settings'),
+	'acl_a_server'		=> array('lang' => 'Può modificare impostazioni server/comunicazione', 'cat' => 'settings'),
 	'acl_a_jabber'		=> array('lang' => 'Può modificare impostazioni Jabber', 'cat' => 'settings'),
 	'acl_a_phpinfo'		=> array('lang' => 'Può vedere impostazioni php', 'cat' => 'settings'),
 
@@ -235,7 +235,7 @@ $lang = array_merge($lang, array(
 	'acl_a_email'		=> array('lang' => 'Può inviare e-mail generali', 'cat' => 'misc'),
 	'acl_a_bots'		=> array('lang' => 'Può gestire Bot', 'cat' => 'misc'),
 	'acl_a_reasons'		=> array('lang' => 'Può gestire segnalazioni e motivi rifiuti', 'cat' => 'misc'),
-	'acl_a_backup'		=> array('lang' => 'Può fare backup e ripristino del database', 'cat' => 'misc'),
+	'acl_a_backup'		=> array('lang' => 'Può effettuare il backup e il ripristino del database', 'cat' => 'misc'),
 	'acl_a_search'		=> array('lang' => 'Può gestire ricerca e impostazioni', 'cat' => 'misc'),
 ));
 
diff --git a/language/it/acp/posting.php b/language/it/acp/posting.php
index 4c1be4c..7e10155 100644
--- a/language/it/acp/posting.php
+++ b/language/it/acp/posting.php
@@ -7,7 +7,7 @@
 * @version $Id$
 * @copyright (c) 2005 phpBB Group
 * @copyright (c) 2010 phpBB.it - translated on 2010-03-01
-* @copyright (c) 2011 phpBBItalia.net - translated on 2011-06-14
+* @copyright (c) 2013 phpBBItalia.net - translated on 2013-07-30
 * @license http://opensource.org/licenses/gpl-license.php GNU Public License
 */
 
@@ -59,7 +59,7 @@ $lang = array_merge($lang, array(
 	'BBCODE_TAG_DEF_TOO_LONG'	=> 'La definizione del tag inserita è troppo lunga, riduci tale definizione.',
 	'BBCODE_USAGE'				=> 'Uso del BBCode',
 	'BBCODE_USAGE_EXAMPLE'		=> '[highlight={COLOR}]{TEXT}[/highlight]<br /><br />[font={SIMPLETEXT1}]{SIMPLETEXT2}[/font]',
-	'BBCODE_USAGE_EXPLAIN'		=> 'Qui definisci come usare il BBcode. Ogni variabile di input deve essere sostituita dal simbolo corrispondente (%svedi sotto%s).',
+	'BBCODE_USAGE_EXPLAIN'		=> 'Qui definisci come usare il BBCode. Ogni variabile di input deve essere sostituita dal simbolo corrispondente (%svedi sotto%s).',
 
 	'EXAMPLE'						=> 'Esempio:',
 	'EXAMPLES'						=> 'Esempi:',
@@ -82,7 +82,8 @@ $lang = array_merge($lang, array(
 		'NUMBER'		=> 'Una serie di cifre',
 		'EMAIL'			=> 'Indirizzo e-mail valido',
 		'URL'			=> 'Un URL valido usando qualsiasi protocollo (http, ftp, etc… non possono essere usati a causa di exploit javascript). Se non è definito, &quot;http://&quot; verrà aggiunto davanti alla stringa.',
-		'LOCAL_URL'		=> 'Un URL locale. L’URL deve essere relativo alla pagina in cui si trova l’argomento e non può contenere il nome del server, né un protocollo.',
+		'LOCAL_URL'		=> 'Un URL locale. L’URL deve essere relativo alla pagina in cui si trova l’argomento e non può contenere il nome del server, né un protocollo; i link relativi vengono preceduti da “%s”',
+		'RELATIVE_URL'	=> 'Un URL relativo. È possibile utilizzarlo per abbinare le parti di un URL, ma attenzione: un URL completo, è un URL relativo valido. Quando vuoi utilizzare un URL relativo nella tua Board, utilizza il segnaposto LOCAL_URL.',
 		'COLOR'			=> 'Un colore definito per HTML, sia in forma numerica <samp>#FF1234</samp> o un <a href="http://www.w3.org/TR/CSS21/syndata.html#value-def-color">colore con chiave CSS</a> tipo <samp>fuchsia</samp> o <samp>InactiveBorder</samp>'
 	)
 ));
diff --git a/language/it/acp/profile.php b/language/it/acp/profile.php
index d77dc13..ccf5c97 100644
--- a/language/it/acp/profile.php
+++ b/language/it/acp/profile.php
@@ -44,7 +44,7 @@ $lang = array_merge($lang, array(
 	'ALWAYS_TODAY'			=> 'Sempre la data corrente',
 
 	'BOOL_ENTRIES_EXPLAIN'	=> 'Inserisci le tue opzioni adesso',
-	'BOOL_TYPE_EXPLAIN'		=> 'Definisci il tipo: checkbox o pulsanti di scelta. La checkbox sarà visualizzata solo se è stata selezionata per un dato utente. In quel caso la <strong>seconda</strong> opzione lingua sarà usata. I pulsanti di scelta saranno visualizzati indipendentemente dal loro valore.',
+	'BOOL_TYPE_EXPLAIN'		=> 'Definisci il tipo: checkbox o pulsanti di scelta. Il checkbox sarà visualizzato solo se è stato selezionato per un dato utente. In quel caso sarà usata la <strong>seconda</strong> opzione lingua. I pulsanti di scelta saranno visualizzati indipendentemente dal loro valore.',
 
 	'CHANGED_PROFILE_FIELD'		=> 'Campo profilo modificato.',
 	'CHARS_ANY'					=> 'Qualsiasi carattere',
diff --git a/language/it/acp/prune.php b/language/it/acp/prune.php
index e8dd6df..88dbc31 100644
--- a/language/it/acp/prune.php
+++ b/language/it/acp/prune.php
@@ -48,19 +48,19 @@ $lang = array_merge($lang, array(
 
 	'JOINED_EXPLAIN'			=> 'Inserisci una data nel formato <kbd>AAAA-MM-GG</kbd>.',
 
-	'LAST_ACTIVE_EXPLAIN'		=> 'Inserisci una data nel formato <kbd>AAAA-MM-GG</kbd>. Inserisci <kbd>0000-00-00</kbd> per cancellare gli utenti che non hanno mai effettuato un accesso; <em>Prima</em> e <em>Dopo</em> non sono prese in considerazione.',
+	'LAST_ACTIVE_EXPLAIN'		=> 'Inserisci una data nel formato <kbd>AAAA-MM-GG</kbd>. Inserisci <kbd>0000-00-00</kbd> per cancellare gli utenti che non hanno mai effettuato un accesso; <em>Prima</em> e <em>Dopo</em> non sono presi in considerazione.',
 
 	'PRUNE_USERS_LIST'				=> 'Lista utenti soggetti a cancellazione',
 	'PRUNE_USERS_LIST_DELETE'		=> 'Con il criterio di scelta impostato, i seguenti account saranno rimossi.',
 	'PRUNE_USERS_LIST_DEACTIVATE'	=> 'Con il criterio di scelta impostato, i seguenti account saranno disattivati.',
 
-	'SELECT_USERS_EXPLAIN'		=> 'Inserisci qui i nomi utente prescelti; saranno usati in alternativa ai criteri di scelta qui sopra. I fondatori non possono essere cancellati.',
+	'SELECT_USERS_EXPLAIN'		=> 'Inserisci qui i nomi utente prescelti; saranno usati in alternativa ai criteri di scelta sopra indicati. I fondatori non possono essere cancellati.',
 
 	'USER_DEACTIVATE_SUCCESS'	=> 'Gli utenti selezionati sono stati disattivati.',
 	'USER_DELETE_SUCCESS'		=> 'Gli utenti selezionati sono stati cancellati.',
 	'USER_PRUNE_FAILURE'		=> 'Nessun utente selezionato con questo criterio di scelta.',
 
-	'WRONG_ACTIVE_JOINED_DATE'	=> 'La data inserita non è corretta, il formato corretto è <kbd>YYYY-MM-DD</kbd>.',
+	'WRONG_ACTIVE_JOINED_DATE'	=> 'La data inserita non è corretta, il formato corretto è <kbd>AAAA-MM-GG</kbd>.',
 ));
 
 // Forum Pruning
diff --git a/language/it/acp/search.php b/language/it/acp/search.php
index 5550571..7b147ba 100644
--- a/language/it/acp/search.php
+++ b/language/it/acp/search.php
@@ -7,7 +7,7 @@
 * @version $Id$
 * @copyright (c) 2005 phpBB Group
 * @copyright (c) 2010 phpBB.it - translated on 2010-11-16
-* @copyright (c) 2011 phpBBItalia.net - translated on 2011-06-15
+* @copyright (c) 2013 phpBBItalia.net - translated on 2013-07-22
 * @license http://opensource.org/licenses/gpl-license.php GNU Public License
 */
 
@@ -46,7 +46,7 @@ $lang = array_merge($lang, array(
 	'CONTINUE_DELETING_INDEX'				=> 'Continua il precedente processo di cancellazione indirizzo',
 	'CONTINUE_DELETING_INDEX_EXPLAIN'		=> 'Avviato processo di cancellazione indirizzo. Per poter accedere nuovamente alla pagina dell’Indice di ricerca devi prima completarlo.',
 	'CONTINUE_INDEXING'						=> 'Continua il precedente processo di indicizzazione',
-	'CONTINUE_INDEXING_EXPLAIN'				=> 'Avviato processo di indicizzazione. Per poter accedere nuovamente alla pagina dell’Indice di ricerca dovete prima completarlo.',
+	'CONTINUE_INDEXING_EXPLAIN'				=> 'Avviato processo di indicizzazione. Per poter accedere nuovamente alla pagina dell’Indice di ricerca devi prima completarlo.',
 	'CREATE_INDEX'							=> 'Crea Indice',
 
 	'DELETE_INDEX'							=> 'Cancella Indice',
@@ -54,7 +54,7 @@ $lang = array_merge($lang, array(
 	'DELETING_INDEX_IN_PROGRESS_EXPLAIN'	=> 'Il motore di ricerca sta pulendo il suo Indice. Questo può impiegare alcuni minuti.',
 
 	'FULLTEXT_MYSQL_INCOMPATIBLE_VERSION'	=> 'Il backend di testo MySQL può essere utilizzato solo con MySQL4 o superiore.',
-	'FULLTEXT_MYSQL_NOT_MYISAM'				=> 'Gli Indici di testo MySQL completi possono essere utilizzati solo con tabelle MyISAM.',
+	'FULLTEXT_MYSQL_NOT_SUPPORTED'			=> 'Gli Indici di testo MySQL completi possono essere utilizzati solo con tabelle MyISAM o InnoDB. MySQL 5.6.4 o successivo è necessario per gli Indici di testo completi su tabelle InnoDB.',
 	'FULLTEXT_MYSQL_TOTAL_POSTS'			=> 'Numero totale di messaggi indicizzati',
 	'FULLTEXT_MYSQL_MBSTRING'				=> 'Supporto per caratteri non-latin UTF-8 che usano mbstring:',
 	'FULLTEXT_MYSQL_PCRE'					=> 'Supporto per caratteri non-latin UTF-8 che usano PCRE:',
@@ -67,10 +67,10 @@ $lang = array_merge($lang, array(
 
 	'INDEX_STATS'							=> 'Indice statistiche',
 	'INDEXING_IN_PROGRESS'					=> 'Indicizzazione in corso',
-	'INDEXING_IN_PROGRESS_EXPLAIN'			=> 'Il motore di ricerca sta indicizzando tutti i messaggi del Forum. Questo può impiegare da alcuni minuti ad alcune ore, attendi.',
+	'INDEXING_IN_PROGRESS_EXPLAIN'			=> 'Il motore di ricerca sta indicizzando tutti i messaggi del Forum. Questo può impiegare da alcuni minuti ad alcune ore; attendi.',
 
 	'LIMIT_SEARCH_LOAD'						=> 'Limite di caricamento del sistema per ricerca pagina',
-	'LIMIT_SEARCH_LOAD_EXPLAIN'				=> 'Se il limite di caricamento del sistema eccede di un minuto questo valore, la pagina andrà OffLine, 1.0 uguaglia l’utilizzo del ~100% di un processore. Questo funziona solo su server basati su UNIX.',
+	'LIMIT_SEARCH_LOAD_EXPLAIN'				=> 'Se il limite di caricamento del sistema eccede di un minuto questo valore, la pagina andrà OffLine. 1.0 uguaglia l’utilizzo del ~100% di un processore. Questo funziona solo su server basati su UNIX.',
 
 	'MAX_SEARCH_CHARS'						=> 'Valore massimo caratteri indicizzati dalla ricerca',
 	'MAX_SEARCH_CHARS_EXPLAIN'				=> 'Le parole con non più di questo numero di caratteri saranno indicizzate per la ricerca.',
@@ -85,8 +85,8 @@ $lang = array_merge($lang, array(
 
 	'SEARCH_GUEST_INTERVAL'					=> 'Intervallo del flood di ricerca per gli ospiti',
 	'SEARCH_GUEST_INTERVAL_EXPLAIN'			=> 'Numero di secondi che gli ospiti devono aspettare tra una ricerca e l’altra. Se un ospite fa una ricerca tutti gli altri devono aspettare fino a quando l’intervallo di tempo non è passato.',
-	'SEARCH_INDEX_CREATE_REDIRECT'			=> 'Tutti gli argomenti fino al numero id %1$d sono stati indicizzati, dei quali %2$d facevano parte di questa fase.<br />La velocità di indicizzazione corrente è di approssimativamente %3$.1f argomenti al secondo.<br />Indicizzazione in corso…',
-	'SEARCH_INDEX_DELETE_REDIRECT'			=> 'Tutti gli argomenti fino al numero id %1$d sono stati eliminati dall’Indice.<br />Eliminazione in corso…',
+	'SEARCH_INDEX_CREATE_REDIRECT'			=> 'Tutti gli argomenti fino al numero id %1$d sono stati indicizzati, dei quali %2$d facevano parte di questa fase.<br />La velocità di indicizzazione corrente è di approssimativamente %3$.1f argomenti al secondo.<br />Indicizzazione in corso...',
+	'SEARCH_INDEX_DELETE_REDIRECT'			=> 'Tutti gli argomenti fino al numero id %1$d sono stati eliminati dall’Indice.<br />Eliminazione in corso...',
 	'SEARCH_INDEX_CREATED'					=> 'Tutti i messaggi sono stati indicizzati correttamente nel database.',
 	'SEARCH_INDEX_REMOVED'					=> 'L’Indice di ricerca per questo motore è stato cancellato.',
 	'SEARCH_INTERVAL'						=> 'Intervallo del flood di ricerca per gli utenti',
diff --git a/language/it/acp/styles.php b/language/it/acp/styles.php
index 6187cce..a2cb883 100644
--- a/language/it/acp/styles.php
+++ b/language/it/acp/styles.php
@@ -180,7 +180,7 @@ $lang = array_merge($lang, array(
 
 	'IMG_TOPIC_UNREAD'				=> 'Argomento con messaggi da leggere',
 	'IMG_TOPIC_UNREAD_MINE'			=> 'Argomento inviato da leggere',
-	'IMG_TOPIC_UNREAD_HOT'			=> 'Angomento popolare con messaggi da leggere',
+	'IMG_TOPIC_UNREAD_HOT'			=> 'Argomento popolare con messaggi da leggere',
 	'IMG_TOPIC_UNREAD_HOT_MINE'		=> 'Argomento popolare inviato da leggere',
 	'IMG_TOPIC_UNREAD_LOCKED'		=> 'Argomento bloccato da leggere',
 	'IMG_TOPIC_UNREAD_LOCKED_MINE'	=> 'Argomento bloccato inviato da leggere',
diff --git a/language/it/acp/users.php b/language/it/acp/users.php
index 29d37c5..c93adc5 100644
--- a/language/it/acp/users.php
+++ b/language/it/acp/users.php
@@ -123,6 +123,7 @@ $lang = array_merge($lang, array(
 	'USER_GROUP_PENDING'			=> 'L’utente del gruppo è impostato in modalità "pendente"',
 	'USER_GROUP_SPECIAL'			=> 'L’utente è membro del gruppo speciale',
 	'USER_LIFTED_NR'                => 'Lo stato di nuovo utente registrato è stato rimosso.',
+	'USER_NO_ATTACHMENTS'			=> 'Non ci sono file allegati da visualizzare.',
 	'USER_NO_POSTS_TO_DELETE'		=> 'L’utente non ha messaggi da conservare o cancellare.',
 	'USER_OUTBOX_EMPTIED'           => 'La casella Messaggi in uscita dell’utente è stata vuotata con successo.',
     'USER_OUTBOX_EMPTY'             => 'La casella Messaggi in uscita dell’utente era già vuota.',
